.org $8c00		;location on ram page 1 where this will be copied

.dw Equ_Start	;address where equations start
.dw Description	;address of description to put in title bar

.db 0
Page_Data_1:	;page data
.db "Combined gas law",$d6,$d6
.db "(P1*V1)/T1=(P2*V2)/T2",$d6,$d6
.db "P1,2=pressure at times 1 and 2",$d6
.db "V1,2=volume at times 1 and 2",$d6
.db "T1,2=temperature at times 1 and 2",0

Page_2:
.db "Ideal gas law",$d6,$d6
.db "PV=nRT",$d6,$d6
.db "P=pressure of gas",$d6
.db "V=volume of gas",$d6
.db "n=number of moles in gas",$d6
.db "R=universal gas constant (8.31",$d6
.db "with SI units as shown)",0

Page_3:
.db "T=temperature of gas in K",0

Page_4:
.db "or",$d6
.db "PV=NkT",$d6,$d6
.db "N=number of molecules in gas",$d6
.db "k=Boltzmann's constant (1.38E-23)",0

Page_5:
.db "Density",$d6,$d6
.db $c5,"=m/V",$d6,$d6
.db $c5,"=density",$d6
.db "m=mass",$d6
.db "V=volume",0

Page_6:
.db "Change of concentration",$d6,$d6
.db "Cf(Ao+Aa)=Co(CoAo+CaAa)",$d6,$d6
.db "Cf=final concentration",$d6
.db "Co=original concentration",$d6
.db "Ca=concentration of added liquid",$d6
.db "Ao=original amount of liquid",$d6
.db "Aa=amount of added liquid",0

Page_7:
.db "Dalton's law",$d6,$d6
.db "Pt=P1+P2+P3",$d6,$d6
.db "P=pressure",0

Page_8:
.db "Lowering of freezing point",$d6,$d6
.db $be,"Tf=-Kfm",$d6,$d6
.db "Tf=freezing temp",$d6
.db "Kf=(depends on material, 1.86 for",$d6
.db "water)",$d6
.db "m=molarity",0

Page_9:
.db "Raising of boiling point",$d6,$d6
.db $be,"Tb=Kbm",$d6,$d6
.db "Tb=boiling temp",$d6
.db "Kb=(depends on material, 0.512",$d6
.db "for water)",$d6
.db "m=molarity",0

Page_10:
.db "Specific heat",$d6,$d6
.db "Ha=cm",$be,"T",$d6,$d6
.db "Ha=applied heat in J",$d6
.db "c=specific heat of material in J/kg/C",$14,$d6
.db "m=mass of material",$d6
.db $be,"T=change in temperature of",$d6
.db "material",0

Page_11:
.db "Average kinetic energy of molecules",$d6
.db "of ideal gas",$d6,$d6
.db "KEav=3kT/2",$d6,$d6
.db "KEav=kinetic energy in J",$d6
.db "k=Boltzmanns constant",$d6
.db "T=temperature of gas",0

Equ_Start:	;equation slots-21 bytes each
.db 14,"P*V/T=P2*V2/T2",0	;length first, then equation string, zero-terminated
.db 9,"P*V=N*R*T",0
.db 0
.db 9,"P*V=N*k*T",0
.db 5,$c5,"=m/V",0
.db 7,"chgconc",0
.db 11,"Pt=P1+P2+P3",0
.db 9,$be,"Tf=",$1a,"Kf*m",0
.db 8,$be,"Tb=Kb*m",0
.db 9,"Ha=C*m*",$be,"T",0
.db 11,"KEav=3k*T/2",0

Description:
.db "            Chemistry Equations",0

.end